### Hierarchy

- TableTranslations

## Index

### Properties

- CHECKBOX_HEADER
- CHECKBOX_ROW
- END_OF_DATA
- FILTER
- SCROLL_TOP

## Properties

### CHECKBOX_HEADER

CHECKBOX_HEADER: string

- Defined in src/table/table.types.ts:5

### CHECKBOX_ROW

CHECKBOX_ROW: string

- Defined in src/table/table.types.ts:6

### END_OF_DATA

END_OF_DATA: string

- Defined in src/table/table.types.ts:3

### FILTER

FILTER: string

- Defined in src/table/table.types.ts:2

### SCROLL_TOP

SCROLL_TOP: string

- Defined in src/table/table.types.ts:4

Generated using TypeDoc